Subject: Re: Invoice 1236314
From: "Marion" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Date: Thu, 07 Apr 2011 12:16:43 -0400

Dear Michael,

Well, I already mailed the posters.  I should have checked my e-mail 
sooner, I guess.  Maybe you can find someone to give them to, although I 
suspect you won't.  Thank you so much for giving me credit on my credit 
card.  I do appreciate that very much.  You people have been very nice 
to do business with.  If we ever afford to hire someone, we'll know 
where to get our posters.

Sincerely,

Marion Hauck